<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaBanditAftermathScene.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>And thus ends the story of </Source>
      <Dest>こうしてあなたの物語は幕を閉じた </Dest>
    </String>
    <String List="0">
      <Source>, the latest decoration piece for the bandits to admire and to enjoy. </Source>
      <Dest>は、山賊たちがその美しい体を観賞して楽しむための、新しい装飾品となりました。</Dest>
    </String>
    <String List="0">
      <Source> who was once the proud Dragonborn is now just an object for the bandits to release their spunk into, and she can only recieve it all without any complaint</Source>
      <Dest>　かつては誇り高きドラゴンボーンだった彼女も、今や山賊たちの不潔な精液をぶちまけるための性処理用品に過ぎず、文句も言えずただただ死んだ者の末路を受け入れることしかできない。</Dest>
    </String>
    <String List="0">
      <Source>

Periodically, the bandits will come and masturbate to their new toy. You can now load the last saved game</Source>
      <Dest>

定期的に山賊がやって来て、新しいおもちゃで自慰行為をします。最後に保存したセーブデータをロードできるようになりました</Dest>
    </String>
    <String List="0">
      <Source> or you can open the PDA menu and Stop Quest to turn SLPGN back on to let the bandits have more fun</Source>
      <Dest> または、PDAメニューを開いてクエストを停止し、SLPGNを再びオンにして山賊に再び体を犯される事もできます。</Dest>
    </String>
    <String List="0">
      <Source>Some bandits are still having fun, waiting for them to finish</Source>
      <Dest>山賊の中にはまだ楽しんでいる者もいるが、彼らが終わるのを待っている。</Dest>
    </String>
    <String List="0">
      <Source> is in scene</Source>
      <Dest> はシーンの最中だ</Dest>
    </String>
    <String List="0">
      <Source>Masturbation Scene is running</Source>
      <Dest>オナニーシーンが流れている</Dest>
    </String>
    <String List="0">
      <Source>Failed to get an actor, retrying</Source>
      <Dest>アクターの取得に失敗しました。再試行しています</Dest>
    </String>
  </Content>
</SSTXMLRessources>